{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 25.9,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch PowerTube 750 Wh",
      "commande": "Bosch LED Remote",
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "écran": "Bosch Kiox 300"
    },
    "châssis": {
      "amortisseur": "RockShox Deluxe Select+, 185x55 mm, Rebound Adjust, Trunnion Mount, Lockout / Entretoises : 54 mm Trunnion Mount (Haut), 30x8 mm (Bas)",
      "cadre": "Aluminium : Aluminum Superlite, Gravity Casting Technology, Efficient Comfort Control, FSP 4-Link, Agile Comfort Geometry, Boost 148, Fully Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 66.6 mm",
      "fourche": "RockShox 35 Gold RL Air, Tapered, 15x110mm, eMTB, Approved, Lockout, 130 mm travel"
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 780 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)",
      "poignées": "Acid Disrupt, Soft Compound",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm"
    },
    "roues": {
      "jantes": "Newmen Performance 30, 28/28 Spokes, Tubeless Ready, 15x110 mm / 12x148 mm",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe Hans Dampf, Addix Speedgrip, Super Trail, Tubeless Easy, 29 x 2.6\""
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Schwalbe"
          },
          "name": "Schwalbe Hans Dampf, Addix Soft, Super Trail, Tubeless Easy, 29 x 2.6\" "
        }
      }
    },
    "référence": 635243,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1275 Eagle, 10-52 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram NX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle Trigger, Single Click, 1x12-vitesses"
      },
      "pédalier": "Acid E-Crank, 170 mm, 38 Dents"
    },
    "équipements": {
      "freins": "Magura MT5, Hydr. Disc Brake, (203/203)",
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Venec",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 30.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [ "flashgrey´n´olive" ],
  "description": "L’élégant cadre du Cube Stereo Hybrid 120 présente de nombreux détails permettant d’optimiser ce célèbre explorateur tout-terrain et son unité motrice Bosch. Le Modular Battery System permet de dissimuler la batterie Bosch (d’une puissance pouvant atteindre 750 Wh), mais également de l’abriter de l’eau et de la poussière. Le passage des câbles intégré n’est pas simplement élégant, il permet également un tube de direction sans trou. Son système de suspension en parallélogramme des plus raffinés vous permet d’absorber les irrégularités du sol pour un confort longue durée. L’ensemble bénéficie de la technologie Comfort Geometry (avec un axe arrière Boost 148 pour une rigidité accrue et un tube de direction de 1,5 pouces) pour un pilotage plus facile, tandis que le système SizeSplit permet à chacun de trouver facilement le modèle de Stereo Hybrid qui lui correspond parfaitement. Les ingénieurs de chez Cube ont également facilité l’équipement d’accessoires tels que des garde-boues, un porte-bagages et une béquille. Il est paré pour presque toute éventualité. Et vous ?\r\n\r\nCe sont les détails qui font la différence. Pour leur explorateur tout-terrain Stereo Hybrid 120 TM 750, les ingénieurs de chez Cube sont partis de la célèbre unité motrice Bosch CX quatrième génération et d’un affichage Bosch Kiox 300, puis l’ont équipée d’une batterie de 750 Wh pour une autonomie optimale. La profondeur de sa transmission Sram GX Eagle 1x12 vitesses vous permet de vous attaquer aux pentes les plus raides. Sa paire de roues Newmen, équipée de pneus Schwalbe 2,6 pouces très adhérents, est parfaitement contrôlée par de puissants freins à disque hydrauliques Magura MT5 avec disques surdimensionnés, quelle que soit la météo. Enfin, la souplesse de sa fourche suspendue RockShox 35 Gold RL et de son amortisseur Deluxe Select + permet d'absorber les irrégularités du terrain. Voilà tout ce dont vous avez besoin pour vous lancer dans de toutes nouvelles aventures tout-terrain.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1199
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 466
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 16
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 578
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1244
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 647
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 18
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1270
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 476
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 656
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 20
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 465
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 160
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1297
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 497
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 670
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 22
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      }
    }
  ],
  "gtin13": "4054571400734",
  "image": "https://product-cdn-frz.alltricks.com/medium/604/449604/2449604/4690449",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "63524322",
  "name": "Cube Stereo Hybrid 120 TM 750 Sram GX Eagle 12V 750 Wh 29″ Gris Flash Vert Olive 2023",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "63524318",
      "price": 4699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2394228",
      "stock": 3,
      "taille": "18 Pouces / 169-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2495049-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_tm_750_sram_gx_eagle_12v_750_wh_29___gris_flash_vert_olive_2023"
    },
    {
      "@type": "Offer",
      "mpn": "63524320",
      "price": 4699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2394828",
      "stock": 5,
      "taille": "20 Pouces / 177-186 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2495049-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_tm_750_sram_gx_eagle_12v_750_wh_29___gris_flash_vert_olive_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "4054571400734",
      "mpn": "63524322",
      "price": 4699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2395398",
      "stock": 3,
      "taille": "22 Pouces / 185-197 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2495049-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_tm_750_sram_gx_eagle_12v_750_wh_29___gris_flash_vert_olive_2023"
    }
  ],
  "sku": "2449604",
  "tailles": [
    "18 Pouces / 169-178 cm",
    "20 Pouces / 177-186 cm",
    "22 Pouces / 185-197 cm"
  ]
}
